/* Bootstrap Flat Buttons
-------------------------------------------------- */
.btn {
  background-image: none;
  border: 0;
  text-shadow: none;
  border-radius: 2px;
  border-bottom: 2px solid #ededed;
}

.btn:hover {
  border-bottom-width: 2px;
  margin-top: 1px; margin-bottom:-1px;
}

.btn.btn-warning { border-bottom-color: #f99b14; }
.btn.btn-primary { border-bottom-color: #005f8f; }
.btn.btn-success { border-bottom-color: #58ac58; }
.btn.btn-info    { border-bottom-color: #32a0c0; }
.btn.btn-danger  { border-bottom-color: #c93a32; }
.btn.btn-inverse { border-bottom-color: #2a2a2a; }
.btn.btn-link    { border-bottom: 0; }

.btn-file {
  position: relative;
  overflow: hidden;
}

.btn-file input[type=file] {
  position: absolute; top: 0; right: 0;
  min-width: 100%; min-height: 100%;
  font-size: 100px; text-align: right;
  filter: alpha(opacity=0); opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}

input[readonly] {
  background-color: white !important;
  cursor: text !important;
}

#upload-progress {
    height:20px;
    margin:0.5em 0;
}

#powered-by a { color:#ffffff; }

/* Fonts
-------------------------------------------------- */


/* Global Layout
-------------------------------------------------- */
html { background:#1c5a85; }

body { padding-top:80px; background:#ffffff; color:#605d5d; }

section {
    position:relative;
}

.brand {
    white-space:nowrap;
}

.section-header {
    text-align:center;
    font-weight:bold;
    margin:0em 0px 1em;
}

section.main { margin-bottom:100px; }

section#intro {
    padding:80px 0px 150px; margin-top:-80px;
    overflow:hidden;
    color:#fcfcfc;
    background-color: #3093c7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
    background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
    background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
    background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
    background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
    background-image: linear-gradient(to bottom, #3093c7, #1c5a85);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
}


section#intro h2 {
    font-size:3.5em;
    line-height:1.25em;
    margin-bottom:0.5em;
}
section#intro p {
    font-size:1.75em;
}

section#intro .btn {
    font-size:1em;
}

@media (max-width: 1199px) {
    section#intro h2 {
        font-size:3em;
        line-height:1.25em;
        margin-bottom:0.5em;
    }
    section#intro p {
        font-size:1.5em;
    }

    section#intro .btn {
        font-size:1em;
    }
}

@media (max-width: 991px) {
    section#intro h2 {
        font-size:2.5em;
        line-height:1.25em;
        margin-bottom:0.5em;
    }
    section#intro p {
        font-size:1.5em;
    }

    section#intro .btn {
        font-size:1em;
    }
}

section#features {
    padding:5em 0px;
}

section#features .feature {
    margin:3em 0px;
}

section#features .feature h3 {
    text-align:center;
    font-weight:bold;
    line-height:2.5em;
}
section#features .feature img {
    margin:0 auto;
    display:block;
    text-align:center;
    color:#3093c7;
}

section#features .feature p {
    font-size:1.5em;
}

section#pricing {
    padding:1em 0px 5em;
}

section#risk-free {
    background:#3093c7;
    color:#ffffff;
    text-align:left;
    line-height:1.5em;
    padding:3em 0 5em;
    margin-bottom: -50px;
    overflow:hidden
}

section#risk-free span { margin:1em 0.5em 1em 0em; text-align:left; }
section#risk-free .btn { margin:2em 0em 1em 0.5em;  }

footer { padding:50px 0 50px; color:#e1e1e1; background:#1c5a85; margin-top:50px; }
footer a { color:#ffffff; }

footer .footer-nav { margin:0 2em 0 0em; }
footer a.footer-nav { color:#c0c0c0; }

@media (max-width: 767px) {
    footer a.footer-nav { display:block; }
}

svg { display:block; }
svg:not(:root){ overflow:hidden; }

.clouds {
    position:absolute;
    bottom:0px; left:0px;
    width:100%;
}

.clouds path {
    fill: #ffffff;
    stroke: #ffffff;
}

@media (max-width: 767px) {
    .clouds { left:-75%; width:250%; }
}



/* Inbox Page Layout
------------------------------------------------- */
body#inbox {
    /* background: url(/assets/images/unsplash/Ss2c5MVASdGkVHOwG6n9_Imogene%20Pass.jpg) no-repeat center center fixed; background-size: cover; */
    position:absolute; height:100%; width:100%;

    padding:20px 0px 50px;

    background-color: #3093c7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
    background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
    background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
    background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
    background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
    background-image: linear-gradient(to bottom, #3093c7, #1c5a85);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
/*
    background-color: #606c88; background-image: -webkit-gradient(linear, left top, left bottom, from(#606c88), to(#3f4c6b));
    background-image: -webkit-linear-gradient(top, #606c88, #3f4c6b);
    background-image: -moz-linear-gradient(top, #606c88, #3f4c6b);
    background-image: -ms-linear-gradient(top, #606c88, #3f4c6b);
    background-image: -o-linear-gradient(top, #606c88, #3f4c6b);
    background-image: linear-gradient(to bottom, #606c88, #3f4c6b);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#606c88, endColorstr=#3f4c6b);
*/
}

body#inbox .adsbygoogle-container {
    height:60px;
    margin:0 auto -60px;
}


@media (max-width: 767px) {
    body#inbox { padding:20px 0px 50px; }
}

body#inbox #avatar-badge {
    background: #ffffff;
    border-radius: 50%;
    padding: 10px;
/*
    border: 1px solid #e3e3e3;
    border-bottom-width: 2px;
    border-top-width: 0px;
*/
    margin-bottom: -100px;
    width:96px;
    box-shadow:0px 5px 5px -5px #111111;
}


/* Navbar
-------------------------------------------------- */
.navbar-inbox { background:rgba(12,12,12,0.5); }
.navbar-inbox .navbar-brand { color:#ffffff; }
.navbar-inbox .navbar-brand small { font-color:#e1e1e1; font-weight:100; font-size:0.67em; }



/* Buttons
-------------------------------------------------- */



/* Tables
-------------------------------------------------- */
tr.enabled  {  }
tr.disabled { opacity:0.5; }

tr.enabled .btn-disable  { display:inline-block; }
tr.disabled .btn-disable { display:none; }

tr.enabled .btn-enable  { display:none; }
tr.disabled .btn-enable { display:inline-block; }

tr.enabled .btn-delete { display:none; }
tr.disabled .btn-delete { display:inline-block; }

.original-price {   text-decoration:line-through; }

.centered {
  text-align: center;
}
.pricing-table {
  margin-top:36px;
  position: relative;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.pricing-table.zoom:hover {
    transform: scale(1.05);
}

.pricing-table .title,
.pricing-table .price,
.pricing-table .label,
.pricing-table .button {
  border-bottom: none !important;
}
.pricing-table .title {
  color: #ecf0f1;
  font-size: 18px;
  padding: 15px;
  text-align: center;
}
.pricing-table .original-price { color:#1c5a85; display:block; font-size:0.6em; text-decoration:line-through; }
.pricing-table .price {
  position: relative;
  font-size: 24px;
  color:#ffffff;
  background-color: #3093c7;
  padding: 15px 15px 20px;;
  text-align: center;
}
.pricing-table .offer-text { color:#1c5a85; display:block; font-style:italic; font-size:0.6em; }
.pricing-table .button {
  padding: 0px;
  text-align: center;
  margin-top:-10px;
}
.pricing-table .button .btn {
  color: #ecf0f1;
  background-color: #3093c7;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.pricing-table .button .btn:hover {
  color: #fbfcfc;
}
.pricing-table .button.colored {
  position: relative;
}
.pricing-table .button.colored:after {
  bottom: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.pricing-table .button.colored:after {
  border-width: 5px;
  left: 50%;
  margin-left: -5px;
}
.pricing-table ul {
  position: relative;
  list-style: none;
  margin: 0;
  z-index: 1;
  padding: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.pricing-table ul li {
  color: #77939a;
  background-color: #ffffff;
  padding: 10px;
  border-bottom: 1px solid #ecf0f1;
}
.pricing-table.bordered ul {
  border: 1px solid #e7e7e7;
}

.pricing-table-style .title {
  background-color: #1c5a85;
}
.pricing-table-style .button .btn {
  background-color: #1c5a85;
  border: 1px solid #1c5a85;
  width:100%;
  padding:15px;
  font-size:18px; line-height:30px;
}
.pricing-table-style .button .btn:hover {
    font-size:24px
}
.pricing-table-style .button.colored {
  background-color: #1c5a85;
}
.pricing-table-style .button.colored:after {
  border-color: transparent;
  border-bottom-color: #1c5a85;
}
.pricing-table-style.standout .price {
  background-color: #2677ac;
}
